<?php
	include('is_logged.php');
	require_once ("../config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("../config/conexion.php");//Contiene funcion que conecta a la base de datos
	// escaping, additionally removing everything that could be (html/javascript-) code
	$codigo=mysqli_real_escape_string($con,(strip_tags($_POST["mod_codigo"],ENT_QUOTES)));
	$nombre=mysqli_real_escape_string($con,(strip_tags($_POST["mod_nombre"],ENT_QUOTES)));
	$usuario=mysqli_real_escape_string($con,(strip_tags($_POST["usuario"],ENT_QUOTES)));
	$date_added=date("Y-m-d H:i:s");
	$id_producto=$_POST['mod_id'];
	$id_tmp2=$_POST["mod_id_tmp2"];
			
	$consulta=mysqli_query($con,"select * from tmp2 where id_tmp2='$id_tmp2'");
	$dato=mysqli_fetch_array($consulta);
		
	$actualizado=$codigo;
		
		$sql="UPDATE tmp2 SET codigo='".$actualizado."' WHERE id_tmp2='".$id_tmp2."'";
		$query_update = mysqli_query($con,$sql);
		if ($query_update)
		{
			$messages[] = "Codigo ha sido cargado exitosamente.";
		} 
		else
		{
			$errors []= "Lo siento algo ha salido mal intenta nuevamente.".mysqli_error($con);
		}
		
		if (isset($errors))
		{
			
		?>
		<div class="alert alert-danger" role="alert">
			<strong>Error!</strong> 
			<?php
						foreach ($errors as $error) {
								echo $error;
							}
						?>
			</div>
			<?php
		}
		if (isset($messages))
		{
				
				?>
				<div class="alert alert-success" role="alert">
						<strong>¡Bien hecho!</strong>
						<?php
							foreach ($messages as $message) {
									echo $message;
								}
							?>
				</div>
				<?php
		}

?>